Bug 1312123 - Version 2.99.917-19.20151206.fc23 in updates is really slow with intel-virtual-output
Version 2.99.917-19.20151206.fc23 in updates is really slow with intel-virtua...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-25 14:38 EST by Diego Fernandez
Modified: 2016-12-20 14:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:02:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Diego Fernandez 2016-02-25 14:38:49 EST
Description of problem:

After upgrading to 2.99.917-19.20151206.fc23, output rendered on monitors managed through intel-virtual-output became very slow. I mainly noticed this issue with firefox and chrome.

Version-Release number of selected component (if applicable):

2.99.917-19.20151206.fc23

How reproducible:

always

Steps to Reproduce:
1. upgrade xorg-x11-drv-intel to version 2.99.917-19.20151206.fc23
2. reboot
3. start intel-virtual-output
4. open up a browser window on external monitor managed through intel-virtual-output

Actual results:

Everything is very sluggish

Expected results:

Performance should be at least equivalent to xorg-x11-drv-intel-2.99.917-16.20150729.fc23.x86_64

Additional info:

Downgraded back to xorg-x11-drv-intel-2.99.917-16.20150729.fc23.x86_64 and things are smooth again.
Comment 1 Fedora End Of Life 2016-11-24 10:46:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 14:02:13 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.